# Class: Backend::Api::IssueTrackers

Inherits:
  Object
  - Object
  - Backend::Api::IssueTrackers
  show all

Extended by:
  ConnectionHelper

Defined in:
  api/issue_trackers.rb

## Overview

Class that connect to endpoints related to issue trackers

## Class Method Summary collapse

- .list ⇒ Object

  Returns the list of issue trackers.

- .write_list(content) ⇒ Object

  It writes the list of issue trackers.

## Class Method Details

### .list ⇒ `Object`

Returns the list of issue trackers

    13
    14
    15
    # File 'api/issue_trackers.rb', line 13

    def self.list
      http_get('/issue_trackers')
    end

### .write_list(content) ⇒ `Object`

It writes the list of issue trackers

    8
    9
    10
    # File 'api/issue_trackers.rb', line 8

    def self.write_list(content)
      http_put('/issue_trackers', data: content)
    end